.section-3-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 80px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #221c17;
}

.brought-head-copy {
  width: 1000px;
  margin-bottom: 60px;
  padding-top: 100px;
  color: #b29985;
  font-size: 60px;
  line-height: 1.5;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.slide-nav-copy {
  left: 0%;
  top: 450px;
  right: 0%;
  bottom: 0%;
  display: block;
}

.testimonial-quote-copy {
  display: inline-block;
  margin-left: 570px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
}

.brought-head {
  width: 1000px;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 1.5;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.paragraph_small-2-copy {
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
}

.testimonial-container-copy {
  height: 382.4000244140625px;
  min-height: 0px;
  padding: 40px 60px;
  border-radius: 8px;
  background-color: #503e2e;
}

.testimonial-name-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.content-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1220px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.testimonial-details-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: auto 1fr;
  grid-template-columns: auto 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.italic-text {
  font-size: 16px;
}

.handle-2 {
  color: #e0b58d;
  text-align: center;
}

.testimonial-card-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  min-height: 0px;
  padding: 8px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  grid-auto-columns: 1fr;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-style: solid;
  border-width: 0px;
  border-color: #e0b58d;
  border-radius: 12px;
  color: #fff;
}

.ic_arrow {
  width: 20px;
  -webkit-filter: none;
  filter: none;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.ic_arrow.right {
  width: 20px;
}

.ic_arrow.left {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.testimonial-wrapper {
  z-index: 9;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  max-width: 1280px;
  padding: 40px 20px 60px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  align-self: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border: 1px solid #b29985;
  border-radius: 16px;
  background-color: transparent;
}

.name-2 {
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 180px;
  height: 160px;
  min-height: 0px;
  min-width: 0px;
  margin: 10px;
  padding: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border: 1px solid #b29985;
  border-radius: 16px;
  background-color: transparent;
}

.testimonial-quote {
  padding-bottom: 20px;
}

.angel-span {
  color: #b29985;
  font-weight: 500;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
}

.state-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-width: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
}

.mask-copy {
  overflow: visible;
  width: 100%;
  min-width: 0px;
}

.arrow_button-copy {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  margin-right: auto;
  margin-left: 0px;
  padding: 12px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-color: #e0b58d;
  box-shadow: none;
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none 0ms ease;
  transition: none 0ms ease;
  cursor: pointer;
}

.arrow_button-copy:hover {
  border-style: none;
  background-color: #fff;
  box-shadow: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.content_wrapper--border {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1280px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  background-color: transparent;
}

.content_wrapper--border._1280 {
  position: relative;
  overflow: visible;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-top: 2px solid #b29985;
}

.test-white-head {
  color: #fff;
  font-size: 60px;
}

.testimonial-image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 80px;
  height: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
}

.testimonial_profile_picture {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.title-wrappper-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.title-wrappper-3.center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.video-block {
  width: 100%;
  margin-left: 20px;
  padding: 10px;
  border: 1px solid #b29985;
  border-radius: 16px;
}

.testimonial-slide-copy {
  width: auto;
  max-width: 400px;
  min-width: 800px;
  margin-right: 20px;
}

.section-intro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.section-intro.wide {
  position: relative;
  z-index: 9;
  padding-right: 80px;
  padding-left: 80px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
}

.wrapper-3 {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.wrapper-3._1280 {
  position: relative;
  overflow: visible;
  -ms-grid-row-align: center;
  align-self: center;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

.wrapper-3._1280.large-padding {
  padding: 80px;
}

.wrapper-3._1280.large-padding.overflow-hidden {
  padding: 0px 40px 40px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #000;
  color: #b89ad7;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #b29985;
  font-size: 40px;
  line-height: 1em;
  font-weight: 400;
}

.state-head {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 12px;
  line-height: 1.4em;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.slider-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 800px;
  min-height: 520px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.arrow_button--right {
  position: absolute;
  left: 45%;
  top: auto;
  right: auto;
  bottom: -80px;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  margin-right: auto;
  margin-left: 0px;
  padding: 12px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-color: #e0b58d;
  box-shadow: none;
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none 0ms ease;
  transition: none 0ms ease;
  cursor: pointer;
}

.arrow_button--right:hover {
  border-style: none;
  background-color: #fff;
  box-shadow: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.arrow_button--right.right {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  margin-right: 0px;
  margin-left: auto;
}

.arrow_button--right.right:hover {
  background-color: #fff;
}

.body {
  background-color: #000;
}

@media screen and (max-width: 991px) {
  .section-3-copy {
    padding-right: 40px;
    padding-left: 40px;
  }

  .paragraph_small-2-copy {
    font-size: 12px;
    line-height: 1.4;
  }

  .mask-copy {
    width: 40%;
  }

  .arrow_button-copy {
    left: 40%;
    width: 40px;
    height: 40px;
  }

  .title-wrappper-3 {
    position: static;
    margin-bottom: 40px;
  }

  .title-wrappper-3.center {
    margin-bottom: 0px;
  }

  .testimonial-slide-copy {
    margin-right: 20px;
  }

  .section-intro.wide {
    padding-top: 0px;
  }

  .wrapper-3._1280.large-padding.overflow-hidden {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .arrow_button--right {
    left: 40%;
    width: 40px;
    height: 40px;
  }

  .arrow_button--right.right {
    right: 40%;
  }
}

@media screen and (max-width: 767px) {
  .section-3-copy {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .testimonial-container-copy {
    padding: 20px;
  }

  .arrow_button-copy {
    left: 35%;
  }

  .title-wrappper-3 {
    margin-bottom: 40px;
    padding-right: 0px;
  }

  .testimonial-slide-copy {
    min-width: 280px;
  }

  .section-intro.wide {
    padding-right: 40px;
    padding-left: 40px;
  }

  .arrow_button--right {
    left: 35%;
  }

  .arrow_button--right.right {
    right: 35%;
  }
}

@media screen and (max-width: 479px) {
  .section-3-copy {
    position: relative;
    padding: 80px 0px;
    background-color: #000;
  }

  .brought-head-copy {
    width: auto;
    margin-bottom: 0px;
    padding-top: 20px;
    font-size: 30px;
  }

  .slide-nav-copy {
    top: 454px;
  }

  .testimonial-quote-copy {
    width: 30px;
    margin-left: 190px;
    padding-top: 10px;
  }

  .brought-head {
    width: auto;
    font-size: 35px;
    line-height: 1.3;
  }

  .paragraph_small-2-copy {
    opacity: 0.75;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0px;
  }

  .testimonial-container-copy {
    height: 430px;
    padding: 20px;
  }

  .testimonial-name-2 {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .content-div {
    width: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .testimonial-details-copy {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: 1fr 3fr;
    grid-template-columns: 1fr 3fr;
  }

  .handle-2 {
    text-align: left;
  }

  .testimonial-card-copy {
    width: 100%;
    -ms-grid-rows: -webkit-min-content -webkit-min-content;
    -ms-grid-rows: min-content min-content;
    grid-template-rows: -webkit-min-content -webkit-min-content;
    grid-template-rows: min-content min-content;
  }

  .ic_arrow.right {
    -webkit-filter: none;
    filter: none;
  }

  .ic_arrow.left {
    -webkit-filter: invert(0%);
    filter: invert(0%);
  }

  .testimonial-wrapper {
    padding: 20px 0px;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 90vw 1fr;
    grid-template-columns: 90vw 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .div-block-3 {
    width: auto;
    height: 144px;
    margin-right: 5px;
    margin-left: 5px;
    padding: 20px 10px;
  }

  .testimonial-quote {
    width: 30px;
    padding-bottom: 10px;
  }

  .div-block-2 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .state-block {
    width: auto;
  }

  .mask-copy {
    width: 100%;
  }

  .arrow_button-copy {
    left: 0%;
    width: 40px;
    height: 40px;
    border-style: none;
    background-color: #fff;
  }

  .content_wrapper--border._1280 {
    position: static;
    overflow: visible;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 0px;
    background-color: transparent;
  }

  .test-white-head {
    font-size: 30px;
  }

  .title-wrappper-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: none;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .title-wrappper-3.center {
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .video-block {
    width: 350px;
    margin-left: 10px;
  }

  .testimonial-slide-copy {
    width: 90vw;
    min-width: 255px;
    margin-right: 20px;
  }

  .section-intro.wide {
    padding: 12px 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .wrapper-3._1280 {
    position: static;
    overflow: visible;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 12px;
    background-color: transparent;
  }

  .wrapper-3._1280.large-padding.overflow-hidden {
    position: relative;
    width: 100%;
    padding: 20px;
    border-radius: 0px;
  }

  .state-head {
    font-size: 10px;
  }

  .slider-copy {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 800px;
    min-height: 400px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .arrow_button--right {
    left: 0%;
    width: 40px;
    height: 40px;
    border-style: none;
    background-color: #fff;
  }

  .arrow_button--right.right {
    right: 0%;
  }
}

#w-node-_6e8c6f9d-1a11-46c0-506e-5fa8fcee0bf0-c5ef373f {
  -ms-grid-column-span: 3;
  grid-column-end: 4;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

@media screen and (max-width: 479px) {
  #w-node-_6e8c6f9d-1a11-46c0-506e-5fa8fcee0bf0-c5ef373f {
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}